<xml> </xml>

Better ListView Class Reference |

# BetterListView.RequestEmbeddedControl Event

Occurs when a custom editing control is requested.

[Category(Category=""Action"")]
[Description(Description=""Occurs when a custom editing control is requested"")]
public event BetterListViewRequestEmbeddedControlEventHandler RequestEmbeddedControl;

#### See Also

BetterListView Class | ComponentOwl.BetterListView Namespace